mika mika-laptop ls var cache apt archives adobe-flashplugin_10 32 18-

  1
  2
  3
  4
  5
  6
  7
  8
  9
 10
 11
 12
 13
 14
 15
 16
 17
 18
 19
 20
 21
 22
 23
 24
 25
 26
 27
 28
 29
 30
 31
 32
 33
 34
 35
 36
 37
 38
 39
 40
 41
 42
 43
 44
 45
 46
 47
 48
 49
 50
 51
 52
 53
 54
 55
 56
 57
 58
 59
 60
 61
 62
 63
 64
 65
 66
 67
 68
 69
 70
 71
 72
 73
 74
 75
 76
 77
 78
 79
 80
 81
 82
 83
 84
 85
 86
 87
 88
 89
 90
 91
 92
 93
 94
 95
 96
 97
 98
 99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
198
199
200
201
202
203
204
205
206
207
208
209
210
211
212
213
214
215
216
217
218
219
mika@mika-laptop:~$ ls /var/cache/apt/archives
adobe-flashplugin_10.0.32.18-1jaunty1_i386.deb
app-install-data_0.7.6.1_all.deb
app-install-data-partner_11.9.04.4_all.deb
apport_1.0-0ubuntu5.4_all.deb
apport-gtk_1.0-0ubuntu5.4_all.deb
bind9-host_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
cron_3.0pl1-105ubuntu1.1_i386.deb
cups_1.3.9-17ubuntu3.2_i386.deb
cups-bsd_1.3.9-17ubuntu3.2_i386.deb
cups-client_1.3.9-17ubuntu3.2_i386.deb
cups-common_1.3.9-17ubuntu3.2_all.deb
dbus_1.2.12-0ubuntu2.1_i386.deb
dbus-x11_1.2.12-0ubuntu2.1_i386.deb
dhcp3-client_3.1.1-5ubuntu8.1_i386.deb
dhcp3-common_3.1.1-5ubuntu8.1_i386.deb
dnsmasq-base_2.47-3ubuntu0.1_i386.deb
dnsutils_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
eeepc-acpi-utilities_1.1.47_i386.deb
eeepc-tray_1.0.16_i386.deb
evolution-documentation-en_2.26.1-0ubuntu2_all.deb
file_4.26-2ubuntu4_i386.deb
firefox_3.0.14+build2+nobinonly-0ubuntu0.9.04.1_all.deb
firefox-3.0_3.0.14+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
firefox-3.0-branding_3.0.14+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
firefox-3.0-gnome-support_3.0.14+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
firefox-3.5_3.5.3+build1+nobinonly-0ubuntu0.9.04.2_i386.deb
firefox-3.5-branding_3.5.3+build1+nobinonly-0ubuntu0.9.04.2_i386.deb
firefox-gnome-support_3.0.14+build2+nobinonly-0ubuntu0.9.04.1_all.deb
foomatic-db-engine_4.0.0-0ubuntu6.1_i386.deb
gnome-settings-daemon_2.26.1-0ubuntu2_i386.deb
gnome-terminal_2.26.0-0ubuntu2.1_i386.deb
gnome-terminal-data_2.26.0-0ubuntu2.1_all.deb
google-chrome-unstable_4.0.220.1-r27713_i386.deb
gstreamer0.10-alsa_0.10.24-1~pidgin1.9.04_i386.deb
gstreamer0.10-gnomevfs_0.10.24-1~pidgin1.9.04_i386.deb
gstreamer0.10-nice_0.0.9-1~pidgin1.9.04_i386.deb
gstreamer0.10-plugins-base_0.10.24-1~pidgin1.9.04_i386.deb
gstreamer0.10-plugins-base-apps_0.10.24-1~pidgin1.9.04_i386.deb
gstreamer0.10-plugins-good_0.10.15-2ubuntu1~pidgin4.9.04_i386.deb
gstreamer0.10-plugins-ugly_0.10.12-1~pidgin1.9.04_i386.deb
gstreamer0.10-pulseaudio_0.10.15-2ubuntu1~pidgin4.9.04_i386.deb
gstreamer0.10-tools_0.10.24-1~pidgin1.9.04_i386.deb
gstreamer0.10-x_0.10.24-1~pidgin1.9.04_i386.deb
gvfs_1.2.2-0ubuntu2_i386.deb
gvfs-backends_1.2.2-0ubuntu2_i386.deb
gvfs-bin_1.2.2-0ubuntu2_i386.deb
gvfs-fuse_1.2.2-0ubuntu2_i386.deb
hal_0.5.12~rc1+git20090403-0ubuntu4_i386.deb
language-pack-en_1%3a9.04+20090803.2_all.deb
language-pack-gnome-en_1%3a9.04+20090803.2_all.deb
language-selector_0.4.2.3_all.deb
language-selector-common_0.4.2.3_all.deb
libbind9-40_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
libc6_2.9-4ubuntu6.1_i386.deb
libc6-dev_2.9-4ubuntu6.1_i386.deb
libc6-i686_2.9-4ubuntu6.1_i386.deb
libcamel1.2-14_2.26.1-0ubuntu2_i386.deb
libcompress-raw-zlib-perl_2.015-1ubuntu0.1_i386.deb
libcups2_1.3.9-17ubuntu3.2_i386.deb
libcupsimage2_1.3.9-17ubuntu3.2_i386.deb
libcurl3_7.18.2-8ubuntu4.1_i386.deb
libcurl3-gnutls_7.18.2-8ubuntu4.1_i386.deb
libdbus-1-3_1.2.12-0ubuntu2.1_i386.deb
libdecoration0_1%3a0.8.2-0ubuntu8.1_i386.deb
libdns45_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
libebook1.2-9_2.26.1-0ubuntu2_i386.deb
libecal1.2-7_2.26.1-0ubuntu2_i386.deb
libedataserver1.2-11_2.26.1-0ubuntu2_i386.deb
libedataserverui1.2-8_2.26.1-0ubuntu2_i386.deb
libgl1-mesa-dri_7.4-0ubuntu3.2_i386.deb
libgl1-mesa-glx_7.4-0ubuntu3.2_i386.deb
libglib2.0-0_2.20.1-0ubuntu2.1_i386.deb
libglib2.0-data_2.20.1-0ubuntu2.1_all.deb
libglu1-mesa_7.4-0ubuntu3.2_i386.deb
libgnutls26_2.4.2-6ubuntu0.1_i386.deb
libgstfarsight0.10-0_0.0.14-2ubuntu1~pidgin2.9.04_i386.deb
libgstreamer0.10-0_0.10.24-1~pidgin1.9.04_i386.deb
libgstreamer-plugins-base0.10-0_0.10.24-1~pidgin1.9.04_i386.deb
libgvfscommon0_1.2.2-0ubuntu2_i386.deb
libhal1_0.5.12~rc1+git20090403-0ubuntu4_i386.deb
libhal-storage1_0.5.12~rc1+git20090403-0ubuntu4_i386.deb
libisc45_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
libisccc40_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
libisccfg40_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
liblwres40_1%3a9.5.1.dfsg.P2-1ubuntu0.1_i386.deb
libmagic1_4.26-2ubuntu4_i386.deb
libmagickcore1_7%3a6.4.5.4.dfsg1-1ubuntu3.1_i386.deb
libmagickwand1_7%3a6.4.5.4.dfsg1-1ubuntu3.1_i386.deb
libmetacity0_1%3a2.25.144-0ubuntu2.1_i386.deb
libmono0_2.0.1-4ubuntu0.1_i386.deb
libmono2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-cairo2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-corlib2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-data2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-data-tds2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-getoptions2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-i18n2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-posix2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-security2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-sharpzip2.84-cil_2.0.1-4ubuntu0.1_all.deb
libmono-sqlite2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-system2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-system-data2.0-cil_2.0.1-4ubuntu0.1_all.deb
libmono-system-web2.0-cil_2.0.1-4ubuntu0.1_all.deb
libneon27_0.28.2-6.1ubuntu0.1_i386.deb
libnewt0.52_0.52.2-11.3ubuntu3.1_i386.deb
libnice0_0.0.9-1~pidgin1.9.04_i386.deb
libnspr4-0d_4.7.5-0ubuntu0.9.04.1_i386.deb
libnspr4-dev_4.7.5-0ubuntu0.9.04.1_i386.deb
libnss3-1d_3.12.3.1-0ubuntu0.9.04.2_i386.deb
libnss3-dev_3.12.3.1-0ubuntu0.9.04.2_i386.deb
libopenexr6_1.6.1-3ubuntu1.9.04.1_i386.deb
libpam0g_1.0.1-9ubuntu1.1_i386.deb
libpam-modules_1.0.1-9ubuntu1.1_i386.deb
libpam-runtime_1.0.1-9ubuntu1.1_all.deb
libpoppler4_0.10.5-1ubuntu2.2_i386.deb
libpoppler-glib4_0.10.5-1ubuntu2.2_i386.deb
libpulse0_1%3a0.9.14-0ubuntu20.2_i386.deb
libpulse-browse0_1%3a0.9.14-0ubuntu20.2_i386.deb
libpulsecore9_1%3a0.9.14-0ubuntu20.2_i386.deb
libpurple0_1%3a2.6.1-1ubuntu0~pidgin1.9.04_i386.deb
libpurple-bin_1%3a2.6.1-1ubuntu0~pidgin1.9.04_all.deb
libqt4-assistant_4.5.0-0ubuntu4.2_i386.deb
libqt4-core_4.5.0-0ubuntu4.2_i386.deb
libqt4-dbus_4.5.0-0ubuntu4.2_i386.deb
libqt4-designer_4.5.0-0ubuntu4.2_i386.deb
libqt4-gui_4.5.0-0ubuntu4.2_i386.deb
libqt4-help_4.5.0-0ubuntu4.2_i386.deb
libqt4-network_4.5.0-0ubuntu4.2_i386.deb
libqt4-opengl_4.5.0-0ubuntu4.2_i386.deb
libqt4-qt3support_4.5.0-0ubuntu4.2_i386.deb
libqt4-script_4.5.0-0ubuntu4.2_i386.deb
libqt4-sql_4.5.0-0ubuntu4.2_i386.deb
libqt4-sql-mysql_4.5.0-0ubuntu4.2_i386.deb
libqt4-svg_4.5.0-0ubuntu4.2_i386.deb
libqt4-test_4.5.0-0ubuntu4.2_i386.deb
libqt4-webkit_4.5.0-0ubuntu4.2_i386.deb
libqt4-xml_4.5.0-0ubuntu4.2_i386.deb
libqt4-xmlpatterns_4.5.0-0ubuntu4.2_i386.deb
libqtcore4_4.5.0-0ubuntu4.2_i386.deb
libqtgui4_4.5.0-0ubuntu4.2_i386.deb
libsasl2-2_2.1.22.dfsg1-23ubuntu3.1_i386.deb
libsasl2-modules_2.1.22.dfsg1-23ubuntu3.1_i386.deb
libsmbclient_2%3a3.3.2-1ubuntu3.2_i386.deb
libsqlite3-0_3.6.10-1ubuntu0.2_i386.deb
libssl0.9.8_0.9.8g-15ubuntu3.3_i386.deb
libstartup-notification0_0.10-1_i386.deb
libtiff4_3.8.2-11ubuntu0.9.04.3_i386.deb
libudev0_141-1.2_i386.deb
libvolume-id1_141-1.2_i386.deb
libvorbis0a_1.2.0.dfsg-3.1ubuntu0.9.04.1_i386.deb
libvorbisenc2_1.2.0.dfsg-3.1ubuntu0.9.04.1_i386.deb
libvorbisfile3_1.2.0.dfsg-3.1ubuntu0.9.04.1_i386.deb
libwbclient0_2%3a3.3.2-1ubuntu3.2_i386.deb
libxcb1_1.1.93-0ubuntu3.1_i386.deb
libxcb-atom1_0.3.4-1_i386.deb
libxcb-aux0_0.3.4-1_i386.deb
libxcb-event1_0.3.4-1_i386.deb
libxcb-render0_1.1.93-0ubuntu3.1_i386.deb
libxi6_2%3a1.2.0-1ubuntu1.1_i386.deb
libxklavier12_3.9-0ubuntu2_i386.deb
libxml2_2.6.32.dfsg-5ubuntu4.2_i386.deb
libxml2-utils_2.6.32.dfsg-5ubuntu4.2_i386.deb
linux-headers-2.6.29-1_2.6.29-1.0array1_all.deb
linux-headers-2.6.29-1-netbook_2.6.29-1.0array1_i386.deb
linux-image-2.6.28-15-generic_2.6.28-15.52_i386.deb
linux-image-2.6.29-1-netbook_2.6.29-1.0array1_i386.deb
linux-kernel-eb_1.0.7_i386.deb
linux-libc-dev_2.6.28-15.52_i386.deb
linux-restricted-modules-2.6.28-15-generic_2.6.28-15.20_i386.deb
linux-restricted-modules-common_2.6.28-15.20_all.deb
linux-restricted-modules-generic_2.6.28.15.20_i386.deb
lock
lsb-base_4.0-0ubuntu0.9.04.1_all.deb
lsb-release_4.0-0ubuntu0.9.04.1_all.deb
mesa-utils_7.4-0ubuntu3.2_i386.deb
metacity_1%3a2.25.144-0ubuntu2.1_i386.deb
metacity-common_1%3a2.25.144-0ubuntu2.1_all.deb
mono-2.0-gac_2.0.1-4ubuntu0.1_all.deb
mono-2.0-runtime_2.0.1-4ubuntu0.1_i386.deb
mono-common_2.0.1-4ubuntu0.1_i386.deb
mono-gac_2.0.1-4ubuntu0.1_all.deb
mono-jit_2.0.1-4ubuntu0.1_i386.deb
mono-runtime_2.0.1-4ubuntu0.1_i386.deb
ntpdate_1%3a4.2.4p4+dfsg-7ubuntu5.1_i386.deb
openssl_0.9.8g-15ubuntu3.3_i386.deb
partial
pidgin_1%3a2.6.1-1ubuntu0~pidgin1.9.04_i386.deb
pidgin-data_1%3a2.6.1-1ubuntu0~pidgin1.9.04_all.deb
poppler-utils_0.10.5-1ubuntu2.2_i386.deb
pulseaudio_1%3a0.9.14-0ubuntu20.2_i386.deb
pulseaudio-esound-compat_1%3a0.9.14-0ubuntu20.2_i386.deb
pulseaudio-module-gconf_1%3a0.9.14-0ubuntu20.2_i386.deb
pulseaudio-module-hal_1%3a0.9.14-0ubuntu20.2_i386.deb
pulseaudio-module-x11_1%3a0.9.14-0ubuntu20.2_i386.deb
pulseaudio-utils_1%3a0.9.14-0ubuntu20.2_i386.deb
python-apport_1.0-0ubuntu5.4_all.deb
python-cupshelpers_1.1.3+git20090218-0ubuntu19.2_all.deb
python-gobject_2.16.1-1ubuntu3_i386.deb
python-gst0.10_0.10.16-1~pidgin1.9.04_i386.deb
python-libxml2_2.6.32.dfsg-5ubuntu4.2_i386.deb
python-newt_0.52.2-11.3ubuntu3.1_i386.deb
python-problem-report_1.0-0ubuntu5.4_all.deb
qt4-qtconfig_4.5.0-0ubuntu4.2_i386.deb
samba-common_2%3a3.3.2-1ubuntu3.2_i386.deb
screen-profiles_1.44-0ubuntu1.2_all.deb
smbclient_2%3a3.3.2-1ubuntu3.2_i386.deb
system-config-printer-common_1.1.3+git20090218-0ubuntu19.2_all.deb
ttf-opensymbol_1%3a3.0.1-9ubuntu3.1_all.deb
tzdata_2009n-0ubuntu0.9.04_all.deb
udev_141-1.2_i386.deb
wget_1.11.4-2ubuntu1.1_i386.deb
whiptail_0.52.2-11.3ubuntu3.1_i386.deb
xserver-xorg-video-intel_2%3a2.6.3-0ubuntu9.3_i386.deb
xulrunner-1.9.1_1.9.1.3+build1+nobinonly-0ubuntu0.9.04.2_i386.deb
xulrunner-1.9_1.9.0.14+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
xulrunner-1.9-gnome-support_1.9.0.14+build2+nobinonly-0ubuntu0.9.04.1_i386.deb
mika@mika-laptop:~$